@charset "utf-8";
/* CSS Document */

/* General Base Ver4
------------------------------------------------------------------------------*/
:root {
	--generalBaseV4-fontSize-base   : 1.6rem;
	--generalBaseV4-fontSize-titleM : 2.0rem;
	--generalBaseV4-fontSize-titleL : 2.7rem;
	--generalBaseV4-fontSize-caption: 1.4rem;

	--generalBaseV4-accentColor      : var(--font_color, #0A0A14);
	--generalBaseV4-fontColor-caption: var(--font_color, #0A0A14);

	--generalBaseV4-table-line: #E3E3E3;
	--generalBaseV4-table-lineBlack: var(--base_black, #0A0A14);
	/* --generalBaseV4-table-lineBgBlack: #5b5b5b; */
}
@media screen and (max-width: 767px) {:root {/* // Mobile // */
	--generalBaseV4-fontSize-base   : 1.4rem;
	--generalBaseV4-fontSize-titleM : 1.5rem;
	--generalBaseV4-fontSize-titleL : 1.6rem;
	--generalBaseV4-fontSize-caption: 1.2rem;
}}



/*============================================================================*/
/* Styles // Minify // ma9B184FF8 //
		// general_siteDaiwacomJp_css.css // Simulate
		// general_baseV3_css.css // Simulate
		//	└→ 日本サイトベースデザインとした為
		// - - - - - - - - - - - - - - - - - - -*/
	:root{--width:100vw;--height:100vh;--green:#009944;--general-accentColor:black;--general-inactiveColor:#e8eaeb;--generalBaseV2-fontSize-base:1.4rem;--generalBaseV2-fontSize-titleM:1.7rem;--generalBaseV2-fontSize-titleL:2rem;--generalBaseV2-table_line:#E3E3E3;--generalBaseV2-table_line_BgBlack:#5b5b5b}main.GeneralDetailPage{line-height:1.5}main.GeneralDetailPage .entrySec_head{margin-right:auto;margin-left:auto}main.GeneralDetailPage .entrySec_head .title{line-height:1.38888;font-size:3.6rem}main.GeneralDetailPage .entrySec_head .meta{display:flex;justify-content:flex-start;align-items:flex-start;margin-top:2.1rem}main.GeneralDetailPage .entrySec_mv>img{height:auto;margin-right:auto;margin-left:auto}main.GeneralDetailPage .entrySec_mv{margin-top:9.6rem}main.GeneralDetailPage .entrySec_col2 .articlesBack{margin-left:auto;margin-right:auto;display:flex;justify-content:space-between;align-items:center;min-height:8.25rem;font-size:1.4rem;border-top:1px solid #e8eaeb;border-bottom:1px solid #e8eaeb;margin-top:7.3rem;padding:2rem 4rem}main.GeneralDetailPage .entrySec_col2 .articlesBack .back{display:block;margin-left:auto}main.GeneralDetailPage .entrySec_col2 .articlesBack .back span{display:inline-block;background:url(/-/media/Project/globeride/General/common/img/arrow-right.svg) center left/.45rem auto no-repeat;padding-left:2.4rem}main.GeneralDetailPage .entrySec_main h3{font-size:3rem;border-left:.5rem solid #000;margin-top:7.4rem;padding:.2rem 0 .3rem 2.4rem}section.commonComponentSection h2{font-size:var(--generalBaseV2-fontSize-titleL)}section.commonComponentSection h3{font-size:var(--generalBaseV2-fontSize-titleM)}section.CommonBorderComponent hr{height:0;padding:0;border:0;margin:4rem auto;border-top:2px solid #e4e4e4}section.CommonHeadingComponent h2{border-bottom:2px solid #e4e4e4}section.CommonImageHeadingTextComponent .container>.containerImg{display:flex;flex-direction:column;gap:2rem;padding-bottom:1em}section.CommonImageHeadingTextComponent .container>.containerImg>.img img{height:auto}section.CommonImageHeadingTextComponent .container>.containerImg>.cap,section.CommonMovieComponent .container>.containerCap>.cap{width:fit-content;margin:auto}section.CommonImageHeadingTextComponent .container>.containerText h3.title+.text{margin-top:1rem}section.CommonImageTextComponent .container{display:flex;flex-direction:row;gap:3rem;padding:0}section.CommonImageTextComponent .container>.item{display:flex;flex-direction:column;gap:2rem;flex:1}section.CommonImageTextComponent .container>.item>.imgBox{display:flex;gap:.6rem;flex-direction:column}section.CommonMovieComponent{margin-bottom:3rem}section.CommonMovieComponent .container{display:flex;flex-direction:column;gap:1rem}section.CommonTableComponent .d1>table{width:100%;border-collapse:collapse}section.CommonTableComponent .d1>table tr>*{vertical-align:middle;padding:1rem 2rem;border:2px solid var(--generalBaseV2-table_line);height:5rem;text-align:center;white-space:nowrap}section.CommonWebLinkComponent>.area>.container{display:flex;flex-wrap:wrap;gap:1rem;padding:0;max-width:100%}section.CommonWebLinkComponent>.area>.container>.item>a{transition:opacity .25s ease-out;background-color:#fff;border-radius:.6rem;border:.1rem solid #c0c4c7;padding:.5rem .9rem .5rem 1.2rem;display:flex;flex-wrap:nowrap;width:fit-content;margin:0;align-items:center;gap:1.2rem;justify-content:space-between;font-size:1rem}section.CommonWebLinkComponent>.area>.container>.item>a:hover{opacity:.7;-ms-filter:"alpha(opacity=70)";background-color:#e3e3e3}section.CommonSwitchingComponent>.area>.switchsetContainer>.wrap,section.CommonWebLinkComponent>.area>.container>.item>a>.d2Before{display:none}section.CommonWebLinkComponent>.area>.container>.item>a>.d2After{background-image:url(../img/arrow_normal_s_bf98141f.svg);background-position:center center;background-size:contain;background-repeat:no-repeat;aspect-ratio:1;width:.5rem;height:auto;display:block}section.CommonSwitchingComponent{margin-top:5rem;margin-bottom:5rem}section.CommonSwitchingComponent>.area>.switchsetSwitch{display:flex;margin-left:auto;width:fit-content;font-size:1.4rem}section.CommonSwitchingComponent>.area>.switchsetSwitch>.title{background-color:#e7e9ec;color:#000;border-radius:.6rem 0 0 .6rem;padding:.5rem 1.3rem}section.CommonSwitchingComponent>.area>.switchsetSwitch>.title>.title-wrap{display:flex}section.CommonSwitchingComponent>.area>.switchsetSwitch>.title>.title-wrap>.addOuter-before::before{content:"";aspect-ratio:1;background-image:url(../img/mark.svg);background-repeat:no-repeat;background-size:contain;background-position:center center;display:block;width:2rem;margin-right:.8rem;filter:invert(1)}section.CommonSwitchingComponent>.area>.switchsetSwitch>.button{display:flex;flex-wrap:wrap}section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button{background-color:#fff;padding:0 2rem;transition:.3s;outline:#e7e9ec solid .2rem}body.switchset-languageA section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button[data-style*=switchset-languageA],body.switchset-languageB section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button[data-style*=switchset-languageB],body.switchset-languageC section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button[data-style*=switchset-languageC],body.switchset-languageD section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button[data-style*=switchset-languageD],body.switchset-languageE section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button[data-style*=switchset-languageE]{background-color:#e7e9ec}section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button:hover{opacity:.6}section.CommonSwitchingComponent>.area>.switchsetContainer{margin-top:2rem}body.switchset-languageA section.CommonSwitchingComponent>.area>.switchsetContainer>.wrap.switchset-languageA,body.switchset-languageB section.CommonSwitchingComponent>.area>.switchsetContainer>.wrap.switchset-languageB,body.switchset-languageC section.CommonSwitchingComponent>.area>.switchsetContainer>.wrap.switchset-languageC,body.switchset-languageD section.CommonSwitchingComponent>.area>.switchsetContainer>.wrap.switchset-languageD,body.switchset-languageE section.CommonSwitchingComponent>.area>.switchsetContainer>.wrap.switchset-languageE{display:block}@media screen and (max-width:767px){main{margin-top:5rem;margin-bottom:14rem}main.GeneralDetailPage>.entrySec{margin-top:1rem}main.GeneralDetailPage .entrySec_col2 .articlesBack,main.GeneralDetailPage .entrySec_head,main.GeneralDetailPage .entrySec_mv>img{width:90.7767%}main.GeneralDetailPage .entrySec_head .title{font-size:2.6rem}main.GeneralDetailPage .entrySec_main h3{line-height:1.4;font-size:2rem;margin-top:2.4rem;padding:.8rem 0 .9rem 2.4rem}main.GeneralDetailPage .entrySec_mv{margin:3.1rem 0 0}main.GeneralDetailPage .entrySec_col2 .entrySec_main{width:90.7767%;margin-right:auto;margin-left:auto}.footer{margin-top:8rem}:root{--generalBaseV2-fontSize-titleL:1.7rem}section.CommonSwitchingComponent>.area>.switchsetSwitch{flex-direction:column;font-size:1.2rem}section.CommonSwitchingComponent>.area>.switchsetSwitch>.title{border-radius:.6rem .6rem 0 0}section.CommonSwitchingComponent>.area>.switchsetSwitch>.title>.title-wrap>.addOuter-before::before{width:1.8rem}section.CommonSwitchingComponent>.area>.switchsetSwitch>.button{padding:0 .16rem;row-gap:.2rem}section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button{min-height:2.7rem}section.commonComponentSection{margin:2.5rem auto 1rem}section.CommonHeadingComponent h2{padding-top:2.5rem;padding-bottom:3rem}section.CommonSubheadingComponent{margin-top:1.5rem}section.CommonImageHeadingTextComponent .container{display:flex;flex-direction:column;gap:2rem}section.CommonImageTextComponent .container{flex-direction:column;gap:4rem}section.CommonWebLinkComponent>.area>.container{flex-wrap:nowrap;flex-direction:column}section.CommonWebLinkComponent>.area>.container>.item>a{width:100%}}@media screen and (min-width:768px){main{margin-top:15.3rem;margin-bottom:19.7rem}main.GeneralDetailPage>.entrySec{margin-top:8rem}main.GeneralDetailPage .entrySec_col2 .articlesBack,main.GeneralDetailPage .entrySec_head{width:86.25%;margin-right:auto;margin-left:auto}main.GeneralDetailPage .entrySec_mv>img{width:86.25%}.footer{margin-top:15rem}section.CommonSwitchingComponent>.area>.switchsetSwitch{align-items:flex-start}section.CommonSwitchingComponent>.area>.switchsetSwitch>.title{min-height:3.1rem}section.CommonSwitchingComponent>.area>.switchsetSwitch>.button>button{min-height:2.7rem;margin-top:.2rem;padding:0 2.2rem}section.commonComponentSection{margin:3rem auto 1rem}section.CommonHeadingComponent h2{padding-top:4rem;padding-bottom:3rem;border-bottom-width:2px}section.CommonSubheadingComponent{margin-top:1.5rem}section.CommonImageHeadingTextComponent::after{content:" ";display:block;clear:both}section.CommonImageHeadingTextComponent.PC_imgL .containerImg{width:50%;float:left;padding:0 5rem 2rem 0}section.CommonImageHeadingTextComponent.PC_imgR .containerImg{width:50%;float:right;padding:0 0 2rem 5rem}section.CommonImageHeadingTextComponent.PC_imgL.PC_noTextWrapping .containerImg,section.CommonImageHeadingTextComponent.PC_imgR.PC_noTextWrapping .containerImg{padding:0 0 2rem}section.CommonImageHeadingTextComponent.PC_imgL.PC_noTextWrapping .area>.container{display:flex;align-items:flex-start;gap:5rem}section.CommonImageHeadingTextComponent.PC_imgR.PC_noTextWrapping .area>.container{display:flex;flex-direction:row-reverse;gap:5rem;align-items:flex-start}section.CommonImageHeadingTextComponent.PC_noTextWrapping .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_20per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_80per .area>.container>.containerText{width:20%}section.CommonImageHeadingTextComponent.PC_noTextWrapping .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_20per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_80per .area>.container>.containerImg{width:80%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_50per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_50per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.mainParts_categoryBrand .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.mainParts_categoryBrand .area>.container>.containerText{width:50%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_5per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_95per .area>.container>.containerText{width:5%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_5per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_95per .area>.container>.containerImg{width:95%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_10per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_90per .area>.container>.containerText{width:10%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_10per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_90per .area>.container>.containerImg{width:90%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_15per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_85per .area>.container>.containerText{width:15%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_15per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_85per .area>.container>.containerImg{width:85%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_25per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_75per .area>.container>.containerText{width:25%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_25per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_75per .area>.container>.containerImg{width:75%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_30per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_70per .area>.container>.containerText{width:30%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_30per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_70per .area>.container>.containerImg{width:70%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_35per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_65per .area>.container>.containerText{width:35%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_35per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_65per .area>.container>.containerImg{width:65%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_40per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_60per .area>.container>.containerText{width:40%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_40per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_60per .area>.container>.containerImg{width:60%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_45per .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_55per .area>.container>.containerText{width:45%}section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_45per .area>.container>.containerText,section.CommonImageHeadingTextComponent.PC_noTextWrapping.PC_imgW_55per .area>.container>.containerImg{width:55%}section.CommonImageHeadingTextComponent.PC_imgL:not(.PC_noTextWrapping) .area>.container>.containerImg,section.CommonImageHeadingTextComponent.PC_imgR:not(.PC_noTextWrapping) .area>.container>.containerImg{box-sizing:content-box}section.CommonImageHeadingTextComponent.PC_imgW_20per:not(.PC_noTextWrapping) .area>.container>.containerImg,section.CommonImageHeadingTextComponent:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .2)}section.CommonImageHeadingTextComponent.PC_imgW_50per:not(.PC_noTextWrapping) .area>.container>.containerImg,section.CommonImageHeadingTextComponent.mainParts_categoryBrand:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .5)}section.CommonImageHeadingTextComponent.PC_imgW_5per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .05)}section.CommonImageHeadingTextComponent.PC_imgW_10per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .1)}section.CommonImageHeadingTextComponent.PC_imgW_15per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .15)}section.CommonImageHeadingTextComponent.PC_imgW_25per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .25)}section.CommonImageHeadingTextComponent.PC_imgW_30per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .3)}section.CommonImageHeadingTextComponent.PC_imgW_35per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .35)}section.CommonImageHeadingTextComponent.PC_imgW_40per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .4)}section.CommonImageHeadingTextComponent.PC_imgW_45per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .45)}section.CommonImageHeadingTextComponent.PC_imgW_55per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .55)}section.CommonImageHeadingTextComponent.PC_imgW_60per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .6)}section.CommonImageHeadingTextComponent.PC_imgW_65per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .65)}section.CommonImageHeadingTextComponent.PC_imgW_70per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .7)}section.CommonImageHeadingTextComponent.PC_imgW_75per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .75)}section.CommonImageHeadingTextComponent.PC_imgW_80per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .8)}section.CommonImageHeadingTextComponent.PC_imgW_85per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .85)}section.CommonImageHeadingTextComponent.PC_imgW_90per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .9)}section.CommonImageHeadingTextComponent.PC_imgW_95per:not(.PC_noTextWrapping) .area>.container>.containerImg{width:calc(calc(100% - 5rem) * .95)}section.CommonMovieComponent .container{padding:0 9rem}}
/*============================================================================*/



/*==============================================================================
| commonComponentSection // コンポーネント間 隙間調整
==============================================================================*/
.entrySec_main > section.commonComponentSection:first-child {margin-top: 3.5rem;}/* 最初のコンポーネント */
section.CommonHeadingComponent + .commonComponentSection {margin-top: 2.5rem;}/* 見出しの次全て */
section.CommonSubheadingComponent + .commonComponentSection {margin-top: 2rem;}/* 小見出しの次全て */
section.CommonTextComponent + .CommonTextComponent {margin-top: 4rem;}/* 本文2回続いたとき */
section.CommonTableComponent + .CommonTableComponent {margin-top: 4rem;}/* 表が2回続いたとき */
section.CommonWebLinkComponent + .CommonWebLinkComponent{margin-top: 3rem;}/* Linkが2回続いたとき */


/*==============================================================================
| コンポーネント外（タイトル周り等）
==============================================================================*/
main.GeneralDetailPage .entrySec_head .title {margin-bottom: 2.1rem;}
main.GeneralDetailPage .entrySec_head .meta {margin-top: 2.1rem;}
main.GeneralDetailPage .entrySec_head .lead {margin-top: 3.1rem;}


/* mod // リード文 */
	.modLead-right  .entrySec_head > .lead {text-align: right;}
	.modLead-center .entrySec_head > .lead {text-align: center;}
	.modLead-bold   .entrySec_head > .lead {font-weight: bold;}


/*==============================================================================
| commonComponentSection // 全コンポーネント
==============================================================================*/
main.GeneralDetailPage {font-size: var(--generalBaseV4-fontSize-base);}
section.commonComponentSection {
	/* border: solid 2px #ff000033; ----------------------------------- Test */
	margin-top: 7rem;
}
section.commonComponentSection h2,
section.commonComponentSection.commonComponentSection h2 {
	font-size: var(--generalBaseV4-fontSize-titleL);
}
section.commonComponentSection h3,
section.commonComponentSection.commonComponentSection h3 {
	margin-top: 0;
	padding: 0.2rem 0 0.3rem 1.7rem;
	/* padding: 0; */
	border-left: 0.5rem solid var(--generalBaseV4-accentColor);
	/* border-left: 0; */
	font-size: var(--generalBaseV4-fontSize-titleM);
}




/*==============================================================================
| CommonHeadingComponent // 見出し
==============================================================================*/
section.CommonHeadingComponent {}
section.commonComponentSection h2 {}

/*==============================================================================
| CommonSubheadingComponent // 小見出し
==============================================================================*/
section.CommonSubheadingComponent {}
section.CommonSubheadingComponent h3 {}


/*==============================================================================
| CommonTextComponent // テキスト
==============================================================================*/
section.CommonTextComponent .d1 {}
section.CommonTextComponent .d1 > p {}

section.CommonTextComponent.mod-right  {text-align: right;}
section.CommonTextComponent.mod-center {text-align: center;}
section.CommonTextComponent.mod-bold {font-weight: bold;}


/*==============================================================================
| CommonImageHeadingTextComponent // 画像・キャプション ＋ 回り込み文字
==============================================================================*/
section.CommonImageHeadingTextComponent .container > .containerImg {}
section.CommonImageHeadingTextComponent .container > .containerImg > .img img {}
section.CommonImageHeadingTextComponent .container > .containerImg > .cap {
	color: var(--generalBaseV4-fontColor-caption);
	font-size: var(--generalBaseV4-fontSize-caption);
	text-align: center;
}
section.CommonImageHeadingTextComponent .container > .containerText h3.title + .text {}


/*==============================================================================
| CommonImageTextComponent // 画像・キャプション・テキスト × 複数
==============================================================================*/
section.CommonImageTextComponent .container {
}
section.CommonImageTextComponent .container > .item {}
section.CommonImageTextComponent .container > .item > .imgBox {}
section.CommonImageTextComponent .container > .item > .imgBox > .cap {
	color: var(--generalBaseV4-fontColor-caption);
	font-size: var(--generalBaseV4-fontSize-caption);
	text-align: center;
}


/*==============================================================================
| CommonMovieComponent // 動画・キャプション
==============================================================================*/
section.CommonMovieComponent {}
section.CommonMovieComponent .container {}

section.CommonMovieComponent .container > .containerMovie > iframe {
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width: 100%;
	height: auto;
	aspect-ratio: 1.777778;/* 16:9 */
}
section.CommonMovieComponent .container > .containerCap > .cap {
	color: var(--generalBaseV4-fontColor-caption);
	font-size: var(--generalBaseV4-fontSize-caption);
	text-align: center;
}


/*==============================================================================
| CommonTableComponent // 表
==============================================================================*/
section.CommonTableComponent .d1 > table {}
section.CommonTableComponent .d1 > table tr > * {border-color: var(--generalBaseV4-table-line);}
section.CommonTableComponent .d1 > table tr > th {border-bottom-color: var(--generalBaseV4-table-lineBlack);}

/*==============================================================================
| CommonWebLinkComponent // リンク
==============================================================================*/
section.CommonWebLinkComponent {}
section.CommonWebLinkComponent > .area > .container {gap: 3rem;}
section.CommonWebLinkComponent > .area > .container > .item {}
section.CommonWebLinkComponent > .area > .container > .item > a {
	width: 100%;
	font-size: 1.6rem;
	overflow-wrap: anywhere;
	height: -webkit-fill-available;
	height: stretch;
	min-height: 5.5rem;
	border-radius: 1.2rem;
	border: .2rem solid #c0c4c7;
}
body.black .CommonWebLinkComponent > .area > .container > .item > a {filter: invert(1); color: black;}
section.CommonWebLinkComponent > .area > .container > .item > a:hover {}
section.CommonWebLinkComponent > .area > .container > .item > a > .d2Before {}
section.CommonWebLinkComponent > .area > .container > .item > a > .d2After {
	width: 1rem;
	min-width: 1rem;
	margin: 1.25rem;
}


/* mod // 幅 */
	section.CommonWebLinkComponent.mod-fitWidth > .area > .container > .item {width: fit-content;}


/*==============================================================================
| CommonBorderComponent // 線
==============================================================================*/
section.CommonBorderComponent {margin-top: 4rem;}
section.CommonBorderComponent + .commonComponentSection {margin-top: 4rem;}
section.CommonBorderComponent hr {
	margin-top: 0;
	margin-bottom: 0;
}


/*==============================================================================
| CommonSwitchingComponent // 言語切替
==============================================================================*/



/*==============================================================================
| コンポーネント外 その他
==============================================================================*/



/*============================================================================*/




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 767px) {/* // Mobile // */
/*============================================================================*/




	/*==============================================================================
	| コンポーネント外（タイトル周り等）
	==============================================================================*/
	main.GeneralDetailPage > .entrySec {margin-top: 3rem;}
	main.GeneralDetailPage .entrySec_head .title {font-size: 1.7rem; margin-bottom: 1.5rem;}
	main.GeneralDetailPage .entrySec_head .meta {
		font-size: 0.8rem;
		margin-top: 1.5rem;
	}
	main.GeneralDetailPage .entrySec_head .lead {margin-top: 3rem;}



	/*==============================================================================
	| commonComponentSection // 全コンポーネント
	==============================================================================*/
	section.commonComponentSection {margin-top: 6rem;}
	section.commonComponentSection h3,
	section.commonComponentSection.commonComponentSection h3 {
		padding: .8rem 0 .9rem 1.4rem;
	}

	/* 隙間調整 // mod-Mo-marginTop */
		section.commonComponentSection.mod-Mo-marginTop0px  {margin-top: 0;}
		section.commonComponentSection.mod-Mo-marginTop10px  {margin-top: 1rem;}
		section.commonComponentSection.mod-Mo-marginTop20px  {margin-top: 2rem;}
		section.commonComponentSection.mod-Mo-marginTop30px  {margin-top: 3rem;}
		section.commonComponentSection.mod-Mo-marginTop40px  {margin-top: 4rem;}
		section.commonComponentSection.mod-Mo-marginTop50px  {margin-top: 5rem;}
		section.commonComponentSection.mod-Mo-marginTop60px  {margin-top: 6rem;}
		section.commonComponentSection.mod-Mo-marginTop70px  {margin-top: 7rem;}
		section.commonComponentSection.mod-Mo-marginTop80px  {margin-top: 8rem;}
		section.commonComponentSection.mod-Mo-marginTop90px  {margin-top: 9rem;}
		section.commonComponentSection.mod-Mo-marginTop100px {margin-top: 10rem;}
		section.commonComponentSection.mod-Mo-marginTop110px {margin-top: 11rem;}
		section.commonComponentSection.mod-Mo-marginTop120px {margin-top: 12rem;}
		section.commonComponentSection.mod-Mo-marginTop130px {margin-top: 13rem;}
		section.commonComponentSection.mod-Mo-marginTop140px {margin-top: 14rem;}
		section.commonComponentSection.mod-Mo-marginTop150px {margin-top: 15rem;}

		section.commonComponentSection.mod-marginTopSS,
		section.commonComponentSection.mod-Mo-marginTopSS {margin-top: 1rem;}
		section.commonComponentSection.mod-marginTopS,
		section.commonComponentSection.mod-Mo-marginTopS  {margin-top: 3rem;}
		section.commonComponentSection.mod-marginTopM,
		section.commonComponentSection.mod-Mo-marginTopM  {margin-top: 6rem;}
		section.commonComponentSection.mod-marginTopL,
		section.commonComponentSection.mod-Mo-marginTopL  {margin-top: 12rem;}


	/*==============================================================================
	| commonComponentSection // コンポーネント間 隙間調整
	==============================================================================*/
	section.CommonSubheadingComponent + .CommonTextComponent {margin-top: 1rem;}

	.entrySec_main > section.commonComponentSection:first-child {margin-top: 3rem;}/* 最初のコンポーネント */
	section.CommonHeadingComponent + .commonComponentSection {margin-top: 1.5rem;}/* 見出しの次全て */
	section.CommonSubheadingComponent + .commonComponentSection {margin-top: 1.5rem;}/* 小見出しの次全て */
	section.CommonTextComponent + .CommonTextComponent {margin-top: 3rem;}/* 本文2回続いたとき */
	section.CommonTableComponent + .CommonTableComponent {margin-top: 3rem;}/* 表が2回続いたとき */
	section.CommonWebLinkComponent + .CommonWebLinkComponent{margin-top: 3rem;}/* Linkが2回続いたとき */


	/*==============================================================================
	| CommonHeadingComponent // 見出し
	==============================================================================*/
	section.CommonHeadingComponent {
		margin-top: 6rem;
	}
	section.CommonHeadingComponent h2 {
		padding-top: 0;
		padding-bottom: 2rem;
	}

	/*==============================================================================
	| CommonSubheadingComponent // 小見出し
	==============================================================================*/
	section.CommonSubheadingComponent {
		margin-top: 6rem;
	}
	section.commonComponentSection h3,
	section.commonComponentSection.commonComponentSection h3 {
		/* padding: 0; */
	}


	/*==============================================================================
	| CommonTextComponent // テキスト
	==============================================================================*/


	/*==============================================================================
	| CommonImageHeadingTextComponent // 画像・キャプション ＋ 回り込み文字
	==============================================================================*/
	section.CommonImageHeadingTextComponent .container > .containerImg  {order: 20; gap: 1.5rem; }
	section.CommonImageHeadingTextComponent .container > .containerText {order: 10;}

	section.CommonImageHeadingTextComponent:has(.containerText > h3.title:first-child) {/* タイトルが一番目にあった場合のみ */
		margin-top: 6rem;
	}


	/*==============================================================================
	| CommonImageTextComponent // 画像・キャプション・テキスト × 複数
	==============================================================================*/
	section.CommonImageTextComponent .container {gap: 3rem;}
	section.CommonImageTextComponent .container > .item > .imgBox {gap: 1.5rem;}
	section.CommonImageHeadingTextComponent .container>.containerImg {padding-bottom: 0;}


	/*==============================================================================
	| CommonMovieComponent // 動画・キャプション
	==============================================================================*/
	section.CommonMovieComponent .container {gap: 1.5rem;}
	section.CommonMovieComponent .container > .containerMovie > iframe {width: 100%;}


	/*==============================================================================
	| CommonTableComponent // 表
	==============================================================================*/
	section.CommonTableComponent > .area > .d1 {overflow: scroll;}


	/*==============================================================================
	| CommonWebLinkComponent // リンク
	==============================================================================*/
	section.CommonWebLinkComponent > .area > .container > .item > a > .d2After {
		margin: .8rem;
	}


	/* mod // 幅 */
		section.CommonWebLinkComponent.mod-Mo-fitWidth > .area > .container > .item {width: fit-content;}


	/*==============================================================================
	| CommonBorderComponent // 線
	==============================================================================*/
	section.CommonBorderComponent {margin-top: 3rem;}
	section.CommonBorderComponent + .commonComponentSection {margin-top: 3rem;}


	/*==============================================================================
	| CommonSwitchingComponent // 言語切替
	==============================================================================*/
	section.CommonSwitchingComponent > .area > .switchsetSwitch > .button > button {min-width: 5.4rem;}


	/*==============================================================================
	| コンポーネント外 その他
	==============================================================================*/


/*============================================================================*/
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (min-width: 768px) {/* // PC // */
/*============================================================================*/




	/*==============================================================================
	| コンポーネント外（タイトル周り等）
	==============================================================================*/


	/*==============================================================================
	| commonComponentSection // 全コンポーネント
	==============================================================================*/


	/* 隙間調整 // mod-PC-marginTop */
		section.commonComponentSection.mod-PC-marginTop0px   {margin-top: 0;}
		section.commonComponentSection.mod-PC-marginTop10px  {margin-top: 1rem;}
		section.commonComponentSection.mod-PC-marginTop20px  {margin-top: 2rem;}
		section.commonComponentSection.mod-PC-marginTop30px  {margin-top: 3rem;}
		section.commonComponentSection.mod-PC-marginTop40px  {margin-top: 4rem;}
		section.commonComponentSection.mod-PC-marginTop50px  {margin-top: 5rem;}
		section.commonComponentSection.mod-PC-marginTop60px  {margin-top: 6rem;}
		section.commonComponentSection.mod-PC-marginTop70px  {margin-top: 7rem;}
		section.commonComponentSection.mod-PC-marginTop80px  {margin-top: 8rem;}
		section.commonComponentSection.mod-PC-marginTop90px  {margin-top: 9rem;}
		section.commonComponentSection.mod-PC-marginTop100px {margin-top: 10rem;}
		section.commonComponentSection.mod-PC-marginTop110px {margin-top: 11rem;}
		section.commonComponentSection.mod-PC-marginTop120px {margin-top: 12rem;}
		section.commonComponentSection.mod-PC-marginTop130px {margin-top: 13rem;}
		section.commonComponentSection.mod-PC-marginTop140px {margin-top: 14rem;}
		section.commonComponentSection.mod-PC-marginTop150px {margin-top: 15rem;}

		section.commonComponentSection.mod-marginTopSS,
		section.commonComponentSection.mod-PC-marginTopSS {margin-top: 1rem;}
		section.commonComponentSection.mod-marginTopS,
		section.commonComponentSection.mod-PC-marginTopS  {margin-top: 3rem;}
		section.commonComponentSection.mod-marginTopM,
		section.commonComponentSection.mod-PC-marginTopM  {margin-top: 7rem;}
		section.commonComponentSection.mod-marginTopL,
		section.commonComponentSection.mod-PC-marginTopL  {margin-top: 12rem;}


	/*==============================================================================
	| commonComponentSection // コンポーネント間 隙間調整
	==============================================================================*/



	/*==============================================================================
	| CommonHeadingComponent // 見出し
	==============================================================================*/
	section.CommonHeadingComponent {
		margin-top: 8rem;
	}
	section.CommonHeadingComponent h2 {
		padding-top: 0;
		padding-bottom: 2.5rem;
	}


	/*==============================================================================
	| CommonSubheadingComponent // 小見出し
	==============================================================================*/
	section.CommonSubheadingComponent {margin-top: 8rem;}


	/*==============================================================================
	| CommonTextComponent // テキスト
	==============================================================================*/
	section.CommonTextComponent {text-align: justify;}


	/*==============================================================================
	| CommonImageHeadingTextComponent // 画像・キャプション ＋ 回り込み文字
	==============================================================================*/
	section.CommonImageHeadingTextComponent {text-align: justify;}
	section.CommonImageHeadingTextComponent:has(.containerText > h3.title:first-child) {/* タイトルが一番目にあった場合のみ */
	}
	section.CommonImageHeadingTextComponent .container > .containerImg {gap: 1.5rem;}
	section.CommonImageHeadingTextComponent .container > .containerText h3.title+.text {margin-top: 2rem;}
	section.CommonImageHeadingTextComponent .containerText > h3.title {/* flot の後で、タイトルの装飾が消える不具合対策 */
		display: flex;
	}
	section.CommonImageHeadingTextComponent.PC_imgL.PC_noTextWrapping .area>.container,
	section.CommonImageHeadingTextComponent.PC_imgR.PC_noTextWrapping .area>.container {gap: 4rem;}
	section.CommonImageHeadingTextComponent.PC_imgR .containerImg {padding: 0 0 2rem 4rem;}
	section.CommonImageHeadingTextComponent.PC_imgL .containerImg {padding: 0 4rem 2rem 0;}


	/* 画像幅変更 */
		/* 回り込み無し */
			section.CommonImageHeadingTextComponent.mod-PC-imageW10pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 10%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW15pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 15%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW20pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 20%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW25pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 25%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW30pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 30%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW35pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 35%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW40pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 40%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW45pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 45%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW50pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 50%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW55pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 55%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW60pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 60%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW65pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 65%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW70pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 70%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW75pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 75%;}
			section.CommonImageHeadingTextComponent.mod-PC-imageW80pct:not(.PC_noTextWrapping) .area > .container > .containerImg {width: 80%;}
		/* 回り込み有り */
			section.CommonImageHeadingTextComponent.PC_noTextWrapping[class*="mod-PC-imageW"] .area > .container > .containerText {flex: 1;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW10pct .area > .container > .containerImg {width: 10%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW15pct .area > .container > .containerImg {width: 15%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW20pct .area > .container > .containerImg {width: 20%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW25pct .area > .container > .containerImg {width: 25%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW30pct .area > .container > .containerImg {width: 30%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW35pct .area > .container > .containerImg {width: 35%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW40pct .area > .container > .containerImg {width: 40%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW45pct .area > .container > .containerImg {width: 45%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW50pct .area > .container > .containerImg {width: 50%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW55pct .area > .container > .containerImg {width: 55%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW60pct .area > .container > .containerImg {width: 60%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW65pct .area > .container > .containerImg {width: 65%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW70pct .area > .container > .containerImg {width: 70%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW75pct .area > .container > .containerImg {width: 75%;}
			section.CommonImageHeadingTextComponent.PC_noTextWrapping.mod-PC-imageW80pct .area > .container > .containerImg {width: 80%;}


	/*==============================================================================
	| CommonImageTextComponent // 画像・キャプション・テキスト × 複数
	==============================================================================*/
	section.CommonImageTextComponent {}
	section.CommonImageTextComponent .container {
		margin-left: auto;
		margin-right: auto;
	}
	section.CommonImageTextComponent .container > .item {gap: 2rem;}
	section.CommonImageTextComponent .container > .item > .imgBox {gap: 1.5rem;}
	section.CommonImageTextComponent .container > .item:not(:has(> .imgBox > .cap)) {/* Captionがない場合 */
		gap: 1.5rem;
	}


	/* mod // 幅 */
		section.CommonImageTextComponent.mod-PC-w100pct .container {width: 100%;}
		section.CommonImageTextComponent.mod-PC-w90pct .container  {width:  90%;}
		section.CommonImageTextComponent.mod-PC-w80pct .container  {width:  80%;}
		section.CommonImageTextComponent.mod-PC-w70pct .container  {width:  70%;}
		section.CommonImageTextComponent.mod-PC-w60pct .container  {width:  60%;}
		section.CommonImageTextComponent.mod-PC-w50pct .container  {width:  50%;}
		section.CommonImageTextComponent.mod-PC-w40pct .container  {width:  40%;}
		section.CommonImageTextComponent.mod-PC-w30pct .container  {width:  30%;}
		section.CommonImageTextComponent.mod-PC-w20pct .container  {width:  20%;}
		section.CommonImageTextComponent.mod-PC-w10pct .container  {width:  10%;}

	/*==============================================================================
	| CommonMovieComponent // 動画・キャプション
	==============================================================================*/
	section.CommonMovieComponent .container {gap: 1.5rem;}
	section.CommonMovieComponent .container > .containerMovie > iframe {width: 100%;}

	/*==============================================================================
	| CommonTableComponent // 表
	==============================================================================*/


	/*==============================================================================
	| CommonWebLinkComponent // リンク
	==============================================================================*/
	section.CommonWebLinkComponent {}
	section.CommonWebLinkComponent > .area > .container {}
	section.CommonWebLinkComponent > .area > .container > .item {
		width: calc( calc( 100% - 3rem * 2 ) / 3 );
	}


	/* mod // 幅 */
		section.CommonWebLinkComponent.mod-PC-fitWidth > .area > .container > .item {width: fit-content;}


	/*==============================================================================
	| CommonBorderComponent // 線
	==============================================================================*/


	/*==============================================================================
	| CommonSwitchingComponent // 言語切替
	==============================================================================*/
	section.CommonSwitchingComponent > .area > .switchsetContainer {margin-top: 2.5rem;}


	/*==============================================================================
	| コンポーネント外 その他
	==============================================================================*/


/*============================================================================*/
}


/* - - - - - - - - - - - - - - - - - - -
/-/media/Project/globeride/General/common/css/general_base-v4-css.css

	general_base-v4-css.css		Daiwaデザインページ
	general_base-v4-gr-css.css	Globerideデザインページ

	下記の順で読み込まれている
		general_baseV3_css.css
		general_base_css.css
		general_base-v4-css.css

- - - - - - - - - - - - - - - - - - - */